» Ubuntu » Paketit

Error

two or more packages specified (libgnome-media0 hardy)